### Method

# Rest OAuth2Proxy set_client_secret

#### Declaration [src]

    void
    rest_oauth2_proxy_set_client_secret (
      RestOAuth2Proxy* self,
      const gchar* client_secret
    )

#### Description

No description available.

Sets property | `Rest.OAuth2Proxy:client-secret`

#### Parameters

`client_secret`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.